@echo off
if %1 == A:\ goto disk
if %1 == a:\ goto disk
if %1 == B:\ goto disk
if %1 == b:\ goto disk
if %1 == A:  goto disk
if %1 == a:  goto disk
if %1 == B:  goto disk
if %1 == b:  goto disk

:lan
echo. TCP/IP LAN install from directory %1\tcpkern
pause
if not exist %1\tcpkern\pwsetup.exe  goto lanerr
%1\tcpkern\pwsetup.exe
goto done


:disk
echo. Insert TCP/IP Kernel Setup Disk in Drive %1
pause
if not exist %1pwsetup.exe goto disk
%1pwsetup.exe
goto done

:lanerr
echo. Pwsetup.exe does not exist in the specified directory
echo. %1\tcpkern
echo. Find out location of TCP/IP stack on the LAN and install later
pause
goto done

:done
